html {
overflow-x: hidden;
overflow-y: scroll;
min-width: 320px;
}
body
{
width: 100%;
height: 100%;
color: #684f33;
background: #822c2c;
font-family: "Palatino Linotype","Book Antiqua",Palatino,FreeSerif,serif;
overflow-x: hidden;
position: relative;
right: 0;
-webkit-transition: right 0.3s ease;
-mos-transition: right 0.3s ease;
transition: right 0.3s ease;
}

.nav-button {
	display: none;
}

iframe
{
    padding: 0;
    margin: 0;
    border: 0 none;
}

input[type=text],
input[type=email],
input[type=tel],
input[type=url],
input[type=search],
select,
textarea {
  -webkit-appearance: none;

  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
}
a:link, a:visited, h1, h2, h3, h4
{
color: #822c2c;
}
a:hover, a:active, a.active:visited, a.active:link,
div.section_content div.news h2.active {
color: #5a5a5a;
}
h1{font-weight: bold;}
hr
{
color: #969696;
border-bottom: 1px solid #969696;
}
textarea {
resize: vertical;
}
ul.menu_gallery li a img
{
border: 2px solid #969696;
}
ul.menu_gallery li a.active img
{
border: 2px solid #5a5a5a;
}
form.loading
{
background: url(loading.gif) no-repeat bottom right;
}
div.loading
{
background: url(loading.gif) no-repeat;
}
div.section_content div.formleft {
width:200px;
padding-top: 0;
}
div.section_content div.form{
width:630px;
padding: 0;
margin:0;
}
button.submit {
background: #6B7259;
color: #fff;
font-size: 1em;
line-height: 1em;
font-family: arial, verdana;
padding: 6px;
border: 0 none;
}
div.section_content div.form p.submit button.submit{
float:left;
}
input.input, textarea, select, input.input, div.section_content div.location{
color:#5A5A5A;
border:1px solid #969696;
background:none repeat scroll 0 0 #FFFFFF;
}
div.section_content div.form form{
padding:0 0 0 60px;
width: auto;
max-width: 100%;
}
div.section_content div.location
{
float: left;
width: 630px;
height: 417px;
}
input.input, textarea, select, input.input, div.section_content div.location
{
background: #fff;
color: #5a5a5a;
border: 1px solid #969696;
}
div.section_content div.form div.field
{
	float: left;
	width: 100%;
}
div.section_content div.form p.field select {
height: 26px;
}

input.alert, select.alert, textarea.alert
{
border: 1px solid #ad0202;
}
span.star
{
color: #ad0202;
}
div.status
{
background: #ad0202;
border: 1px solid #ad0202;
}
div.status ul
{
background: #fff;
color: #ad0202;
}


.logo a
{
width: 230px;
height: 128px;
background: url(logo.png) no-repeat center;
float: none;
}
.logo{
padding: 6.5px 0;
}
p.strapline
{
font-size: 1.5em;
line-height: 63px;
font-weight: bold;
text-indent: 0;
float: right;
width: 440px;
padding-right: 20px;
margin: 0;
text-align: right;
height: auto;
color: #ebebeb;
}

div.header
{
width: 864px;
height: 141px;
padding: 0 30px;
background: url(header-bg-v2.jpg);
}
ul.reslink
{
width:185px;
margin:0;
padding-right:9px;
}
ul.reslink li{
float:right;
}
ul.reslink li.reservations, ul.reslink li.reservations a
{
width:147px;
height:38px;
background: url(booknow.gif) no-repeat;
}
ul.reslink li.phone
{
margin: 13px 0 5px 0;
width:175px;
height:39px;
background: url(phone.png) no-repeat;
}
ul.reslink li.facebook
{
margin: 10px 0 5px 0;
width:140px;
height:16px;
}
ul.reslink li.facebook a
{
width:140px;
height:16px;
background: url(facebook.png) no-repeat;
}
ul.reslink li a:hover
{
background-position: bottom left;
}
ul.nav
{
font-size: .8em;
width: 914px;
max-width: 100%;
background: #ececd7;
}
ul.nav li
{
color: #6a7258;
border-left: 1px solid #bcbcbc;
padding:0 20px;
}
ul.nav li.reservations{display: none;}
ul.nav li.first, ul.nav li.search
{
padding-left:35px;
border-left: 0 none;
}
ul.nav li a {
text-transform: uppercase;
}
ul.nav li a:link, ul.nav li a:visited
{
color: #6a7258;
text-decoration: none;
}
ul.nav li a:hover, ul.nav li a:active, ul.nav li a.active:link, ul.nav li a.active:visited
{
color: #822c2c;
text-decoration: none;
}
ul.nav li.tr
{
float: right;
font-family: Arial;
font-size: 1.1em;
line-height: 17px;
border-left: 0 none;
}
ul.nav li.tr a
{
float: right;
padding: 0 33px 0 0;
background: url(tr.gif) no-repeat center right;
}

div.nav_sub ul.button
{
    padding-top: 2em;
    clear: both;
}
div.nav_sub ul.button li a
{
    background: #6B7259;
    color: #fff;
    font-size: 1.4em;

    padding: 10px;
    border: 0 none;
    text-decoration: none;
    text-transform: uppercase;
}

div.article {
	width: 100%;
}

div.section_images {
	width: 100%;
	background: none !important;
}
div.section_images img {
	max-width: 100%;
	height: auto;
}
div.section_images div.location {
	width: 100%;
	height: 0;
	padding-bottom: 32.4675324675%;
	position: relative;
}

div.section_hero
{
height: 363px;
width:924px;
}
div.section_hero p.hero_topleft,
div.section_hero p.hero_topright,
div.section_hero p.hero_botleft,
div.section_hero p.hero_botright,
div.section_hero p.hero_center
{
margin-top: -308px;
color: #fff;
}
div.section_hero p
{
text-transform: uppercase;
}
div.section_hero p strong
{
font-weight: normal;
}
div.section_panels
{
background: #efefef;
min-height: 178px;
}


div.section_content
{
width:864px;
background:none repeat scroll 0 0 #EBE7D5;
min-height: 296px;
padding-bottom:30px;
}

div.template {
	height: 100%;
}
div.template:after {
	content: '';
	display: table;
	clear: both;
}
div.template div.page{
width: 924px;
padding:0;
}

div.section_content div.left{
width:540px;
}

ul.thumbnails{
float:left;
margin:0;
padding:0;
width:340px;
list-style: none;
}
ul.thumbnails li{
float:left;
padding-right:20px;
margin-bottom: 10px;
min-height:150px;
}


div.footer
{
width: 100%;
background: #822c2c;
color: #ebe7d5;
}
div.footer a:link, div.footer a:visited
{
color: #fff;
text-decoration: underline;
}
div.footer a:hover, div.footer a:active
{
color: #ccc;
text-decoration: underline;
}
div.footer ul.links
{
width: 402px;
}
div.footer ul.links li
{
border-right: 1px solid #fff;
}
div.footer p.contact
{
width: 522px;
}
div.section_content div.form div.status{
width:292px;
}
div.section_content div.form div.status ul{
width:262px;
}
div.section_content div.form div.status p{
width:252px;
}
div.right img, div.right p {
float:right;
}
div.right p{
width:280px;
text-align: right;
}

div.formleft p.email{
margin-bottom:30px;
}

div.section_content ul.panels{
float:left;
width:864px;
margin:20px 0 0 0;
padding:0;
}

div.section_content ul.panels li.panel{
float:left;
width:268px;
margin: 0 0 0 30px;

list-style: none;
}
div.section_content ul.panels li.first{
margin-left:0px;
}
li.panel h2{
margin-top:10px;
text-align: center;
}
li.panel a:hover h2{
text-decoration: underline;
}

div.section_content div.news h2 {
	cursor: auto;
	text-decoration: none;
}

.js-adj-c {
	cursor: pointer;
}

.clearfix:after {
	content: '';
	display: table;
	clear: both;
}

.m-category {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #fff;
}
.m-category__image {
	width: 31.7460317460%;
	margin-right: 2.3809523809%;
	float: left;
}
.m-category__image img {
	width: 100%;
	height: auto;
}
.m-category__content--has-image {
	width: 65.8730158730%;
	float: left;
}

.m-item-grid {
	list-style: none;
	margin: 0;
	padding: 0;
}
.m-item-grid__item {
	/*width: 31.7460317460%;
	margin: 0 2.3809523809% 2.3809523809% 0;*/
	width: 48.7301587301%;
	margin: 0 2.5396825396% 2.5396825396% 0;
	float: left;
}
.m-item-grid__item img {
	width: 100%;
	height: auto;
}
.m-item-grid__item:nth-child(2n) {
	margin-right: 0;
}
.m-item-grid__item h2 {
	text-align: center;
}
.m-item-grid__item img {
	margin-bottom: 10px;
}

.m-gallery {
	list-style: none;
	margin: 0;
	padding: 0;
}
.m-gallery__item {
	width: 23.8095238095%;
	margin: 0 1.5873015873% 1.5873015873% 0;
	float: left;
}
.m-gallery__item img {
	max-width: 100%;
	height: auto;
}
.m-gallery__item:nth-child(4n) {
	margin-right: 0;
}


/* Responsive */

@media (max-width: 924px) {

	/* Common Elements */
	*, *:before, *:after {
		box-sizing: border-box;
	}

	div.template,
	div.template div.page {
		max-width: 100%;
	}

	div.header
	{
		padding: 0 20px 0 50px;
	}
	div.header,
	div.section_content,
	div.section_content ul.panels {
		width: 100%;
	}

	div.section_content {
		padding-left: 15px;
		padding-right: 15px;
	}

	div.footer {
		padding: 15px;
	}

	h2 {
		font-size: 1.6em;
	}

	/* Navigation */
	body.nav-open {
		position: relative;
		right: -270px;
	}

	.nav-button {
		display: block;
		width: 50px;
		height: 42px;
		background: #fff;
		border-bottom-right-radius: 10px;
		border: none;
		position: absolute;
		top: 0;
		left: 0;
	}
	.nav-button span,
	.nav-button span:before,
	.nav-button span:after {
		display: block;
		height: 4px;
		background: #822c2c;
		text-indent: -9999px;
	}
	.nav-button span:before,
	.nav-button span:after {
		width: 100%;
		position: absolute;
		left: 0;
		content: '';
	}
	.nav-button span {
		width: 90%;
		position: relative;
	}
	.nav-button span:before {
		top: -9px;
	}
	.nav-button span:after {
		bottom: -9px;
	}

	ul.nav {
		position: fixed;
		width: 270px;
		height: 100%;
		padding: 0;
		background: #822c2c;
		top: 0;
		left: 0;
		z-index: -1;

	}

	ul.nav li,
	ul.nav li.first {
		padding: 0;
		border-left: none;
		float: none;
	}
	ul.nav li.reservations{display: block;}
	ul.nav li a {
		display: block;
		padding: 15px;
		border-bottom: 1px solid #bcbcbc;
		font-size: 14px;
	}
	ul.nav li a:link,
	ul.nav li a:visited {
		color: #fff;
	}
	ul.nav li a.active:link {
		background: #EBE7D5;
	}

	div.nav_sub {
		width: 22.8604923798%;
	}
	div.section_content div.inner {
		width: 73.8569753810%;
	}

	div.section_content div.inner div.left,
	div.section_content div.inner div.right {
		width: 50%;
	}

	/* Panels */
	div.section_content ul.panels li.panel {
		width: 31.0185185185%;
		margin-left: 3.4722222222%;
	}
	div.section_content ul.panels li.first {
		margin-left: 0;
	}
	div.section_content ul.panels li.panel img {
		max-width: 100%;
		height: auto;
	}

	ul.thumbnails {
		width: 100%;
	}

	div.section_content div.formleft {
		width: 22.3713646532%;
	}
	div.section_content div.form {
		width: 70.4697986577%;
	}
	div.section_content div.form form {
		width: auto;
	}
	div.section_content div.form p.field select {
		width: 280px;
	}

	/* Footer */
	div.footer p.contact {
		width: auto;
		margin-bottom: 15px;
	}

	div.footer ul.links {
		width: auto;
		float: left;
		clear: both;
	}

}

@media (max-width: 650px) {

	div.section_images div.location {
		height: 211px;
		padding-bottom: 0;
	}

	div.nav_sub,
	div.section_content div.inner,
	div.section_content div.formleft,
	div.section_content div.form {
		width: 100%;
		float: none;
	}

	div.section_content div.formleft {
		text-align: center;
	}
	div.section_content div.formleft img {
		display: inline-block;
	}

	/*div.section_content div.formleft img {
		display: none;
	}*/
	div.section_content div.form form {
		padding-left: 0;
		float: none;
	}

	div.section_content div.form p.field input,
	div.section_content div.form p.field textarea,
	div.section_content div.form p.field select {
		width: 100%;
	}
	div.section_content div.form p.field select.auto {
	    width: auto;
	}

	div.nav_sub ul li {
		display: inline-block;
		margin-right: 10px;
		padding: 0;
	}
	div.nav_sub ul li a {
		display: inline-block;
		padding-bottom: 10px;
	}
	div.nav_sub ul ul {
		margin: 0 0 0 5px;
		padding: 0;
	}

}

@media (max-width: 500px) {

	.logo {
		float: none;
	}
	.logo a {
		margin: 0 auto;
	}

	div.header
	{
		padding: 0 30px;
	}

	ul.reslink {
		display: none;
	}

	div.section_content div.inner div.left,
	div.section_content div.inner div.right {
		width: 100%;
		float: none;
	}
	div.section_content div.inner div.right p {
		width: 100%;
		float: none;
		text-align: center;
	}
	div.section_content div.inner div.right p img {
		display: inline-block;
		float: none;
	}

	div.section_content ul.panels li.panel {
		width: 100%;
		margin-left: 0;
		margin-bottom: 15px;
	}
	div.section_content ul.panels li.panel img {
		margin: 0 auto;
	}

	.m-category__image,
	.m-category__content--has-image {
		width: 48.2978723404%;
	}
	.m-category__image {
		margin: 0 3.4042553191% 15px 0;
	}

	.m-item-grid__item,
	.m-item-grid__item:nth-child(3n) {
		width: 48.2978723404%;
		margin: 0 3.4042553191% 3.4042553191% 0;
	}
	.m-item-grid__item:nth-child(2n) {
		margin-right: 0;
	}

	div.news h2 {
		text-align: center;
	}
	ul.thumbnails {
		text-align: center;
	}
	ul.thumbnails li {
		display: inline-block;
		max-width: 50%;
		min-height: 0;
		float: none;
	}
	ul.thumbnails li img {
		max-width: 100%;
		height: auto;
	}

}

@media (max-width: 400px) {

	.m-category__image,
	.m-category__content--has-image {
		width: auto;
		float: none;
	}
	.m-category__image {
		margin-right: 0;
	}

}
